[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Odd britney output for grub2

On Fri, Apr 01, 2011 at 10:32:52AM +0100, Colin Watson wrote:
> I can't see why I'm getting the following grep-excuses output for grub2:
> grub2 (1.98+20100804-14 to 1.99~rc1-8)
>     Maintainer: GRUB Maintainers
>     Too young, only 2 of 10 days old
>     grub-efi-amd64/kfreebsd-amd64 unsatisfiable Depends: efibootmgr
>     grub-efi-ia32/kfreebsd-amd64 unsatisfiable Depends: efibootmgr
>     grub-efi-ia32/kfreebsd-i386 unsatisfiable Depends: efibootmgr
>     grub-common (i386, amd64, kfreebsd-amd64, kfreebsd-i386, mipsel, powerpc, sparc) has new bugs!
>     Updating grub-common introduces new bugs: #612128
>     Updating grub-pc fixes old bugs: #590884, #593648
>     Updating grub-ieee1275 fixes old bugs: #560823
>     Not considered
> #612128 was fixed in 1.99~rc1-7, and the BTS seems to agree.  What am I
> missing?

http://bugs.debian.org/release-critical/britney/unstable-nr disagrees, which is
what we check.

> (I notice that the version graph on http://bugs.debian.org/612128 seems
> to be out of date, though.  Maybe the BTS job that pulls data from the
> archive is broken, although it's a while since I touched any of this
> stuff ...)

Yeah, given that the version graph disagrees with found/fixed I guess you
should talk with Don.  ;-)

Kind regards
Philipp Kern

Attachment: signature.asc
Description: Digital signature

Reply to: